Apple iPhone and iPod touch Safari WebKit 'alert()' Function Remote Denial of Service Vulnerability

Bugtraq ID: 31061
Class: Design Error
CVE: CVE-2008-3950
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: Sep 15 2008 02:10PM
Credit: Nicolas Economou of Core Security Technologies
Vulnerable: Apple iPod Touch 1.1.4
Apple iPod Touch 2.0
Apple iPhone 1.1.4
Apple iPhone 2.0
Not Vulnerable: Apple iPod Touch 2.1
Apple iPhone 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus